// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRbridge
	Instances
	{
		UUID = c6b39fae-8715-4d83-87f3-474f420505c8
		CelestialBody = Kerbin
		RelativePosition = 6719.07813,327.627777,-1308.44055
		Orientation = 359.699982,292.999939,5.09603069E-06
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = NewGroup
		GrasColor = 0,0,0,0
	}
}
